/*# custom style */

.single-footer-widget .social-media.custom-links li a::before {
    content: '';
}
html:lang(ar) .single-footer-widget .social-media.custom-links li a {
    padding-right: 15px;
}
.single-footer-widget .social-media.custom-links li a i {
    font-size: 20px;
    margin-top: 0.5px;
    position: absolute;
}
html:lang(en) .single-footer-widget .social-media.custom-links li a i {
    left: -10px;
}
html:lang(ar) .single-footer-widget .social-media.custom-links li a i {
    right: -10px;
}
.single-footer-widget .footer-contact-info li {
    display: flex;
}
single-footer-widget .footer-contact-info li a {
    direction: ltr;
    display: block;
}
html:lang(ar) .single-footer-widget .footer-contact-info li span {
    margin-left: 5px;
}
html:lang(en) .single-footer-widget .footer-contact-info li span {
    margin-right: 5px;
}
.patoi-nav .navbar .others-option ul li .language-select {
    position: relative;
    cursor: pointer;
    border: 0;
    font-family: var(--headingFontFamily);
}
html:lang(en) .patoi-nav .navbar .others-option ul li .language-select {
    font-size: 18px;
    font-weight:600;
}
html:lang(ar) .patoi-nav .navbar .others-option ul li .language-select {
    font-size: 13.5px;
    top: -4px;
}
.patoi-nav .navbar .navbar-nav .nav-item a {
    font-weight: 600;
    font-family: var(--fontFamily);
}
.patoi-nav .navbar .navbar-nav .nav-item .dropdown-menu li a {
    font-family: var(--fontFamily);
}
.product_color_switch{
    margin:0 5px
}
.product_color_switch span {
    height: 15px;
    width: 15px;
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    position: relative;
    border-radius: 100%;
}
.product_color_switch span::before {
    content: "";
    border: 2px solid #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: -3px;
    border-radius: 100%;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.single-products-box {
    margin-bottom: 10px;
}
.productsQuickView .modal-content .modal-body .image {
    border: 1px solid #ddd;
    padding: 8px;
}
.productsQuickView .modal-content .modal-body .content .products-info li{
    display:flex;
}
.productsQuickView .modal-content .modal-body .content .products-info li div{
    direction:ltr;
    margin:0 5px;
}
.contact-info ul li {
    display: flex;
}
.contact-info ul li div {
    direction: ltr;
    margin: 0 5px;
}
.preloader {
    background-color: #fff;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.spinner {
    position: relative;
    top: 50%;
    text-align: center;
    justify-content: center;
}
.spinner-border {
    display: inline-block;
    width: 3rem;
    height: 3rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}
.spinner-border.text-info {
    color: var(--primaryColor) !important;
}
.text-justify {
    text-align: start !important;
}
.single-feedback-box::before {
    top: auto;
}
.search-overlay .search-overlay-form form .input-search {
    padding: 0;
    width: 100%;
    height: 70px;
    border: none;
    display: block;
    color: var(--whiteColor);
    background-color: transparent;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    font-size: 20px;
}
.toast {
    position: fixed;
    top: 85px;
    z-index: 999;
    left: 15px;
    cursor: pointer;
}
.toast span{
    display:none;
}
.toast.alert-success {
    background-color: #d1e7dd !important;
}
.toast.alert-danger {
    background-color: #f8d7da !important;
}
.cartConteener{
    position:relative;
}
.cartConteener .cartCount {
    position: absolute;
    top: -8px;
    right: -9px;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    line-height: 1;
    background-color: var(--primaryColor);
    color: var(--whiteColor);
    font-size: 10px;
    font-weight: 600;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}
.order-details .payment-box .payment-method p label {
    color: var(--blackColor);
    position: relative;
    margin-bottom: 5px;
    font-weight: 600;
    display: block;
}
html:lang(ar) .order-table table tbody tr td.total-price span {
    padding-left: 10px
}
html:lang(en) .order-table table tbody tr td.total-price span {
    padding-right: 10px
}
.order-details .table-responsive {
    max-height: 250px
}
.order-tracking-content .default-btn {
    border: none;
    display: block;
    margin-top: 20px;
    text-align: center;
    color: var(--whiteColor);
    background-color: var(--primaryColor);
    -webkit-transition: var(--transition);
    transition: var(--transition);
    border-radius: 5px;
    padding: 13px 30px;
    width: 100%;
    font-size: var(--fontSize);
    font-weight: 700;
}
.primaryColor {
    color: var(--primaryColor);
}
.cart-table table tbody tr.alert-danger {
    opacity: 0.9;
    background-color: #f8d7da87;
}
.cart-table table tbody tr.alert-danger td span {
    color: #842029;
}
.banner-item-content {
    height: 300px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-item-content {
        height: auto;
    }
}

@media only screen and (max-width: 767px) {
    .banner-item-content {
        height: auto;
    }
}